## python-hailo-tappas 5.1.0

=== debian/changelog ===
python-hailo-tappas (0:5.1.0) unstable; urgency=medium

  * Release 0:5.1.0-1~w2d0

 -- wheel2deb <wheel2deb@upciti.com>  Tue, 07 May 2019 20:31:30 +0000
