=== debian/control ===
Source: python-hailo-tappas
Section: python
Priority: optional
Maintainer: wheel2deb <wheel2deb@upciti.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3
Standards-Version: 3.9.6

Package: python3-hailo-tappas
Architecture: arm64
Depends: python3:any, hailo-tappas-core, ${shlibs:Depends}, ${misc:Depends}
Homepage: https://hailo.ai/
Description: Python binding for tappas
 This package was generated by wheel2deb v0.5.8
